<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_cGEYgA-UEeu6AO186_p8GA" id="_cGDxcQ-UEeu6AO186_p8GA" label="MySQLAggregate" version="0.1" item="_cGEYgg-UEeu6AO186_p8GA">
    <author href="../../../talend.project#_asevYQ-UEeu6AO186_p8GA"/>
    <additionalProperties xmi:id="_cGMUUA-UEeu6AO186_p8GA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cGMUUQ-UEeu6AO186_p8GA" key="created_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_cGMUUg-UEeu6AO186_p8GA" key="created_date" value="2020-10-16T11:46:18.005+0200"/>
    <additionalProperties xmi:id="_cGMUUw-UEeu6AO186_p8GA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cGMUVA-UEeu6AO186_p8GA" key="modified_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_cGMUVQ-UEeu6AO186_p8GA" key="modified_date" value="2020-10-16T11:46:18.005+0200"/>
    <additionalProperties xmi:id="_EdSB8A-XEeuuycKLPdBkUg" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_EdSB8Q-XEeuuycKLPdBkUg" key="import_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EdSB8g-XEeuuycKLPdBkUg" key="import_date" value="2021-01-26T17:41:55.799+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_cGEYgQ-UEeu6AO186_p8GA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_cGEYgg-UEeu6AO186_p8GA" property="_cGEYgA-UEeu6AO186_p8GA" state="_cGEYgQ-UEeu6AO186_p8GA" system="true" eltName="MySQL">
    <content href="MySQLAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
